/*
	3.1.8.0 (2003/05/16) 
	JavaScript of the frame difference is called, and JavaScript that can submit 
	the button of addition/change/registration of the RESULT frame etc. from the 
	QUERY frame is added.

*/

function entry( key ) {
	parent.RESULT.submit( key );
}

function submit( key ) {
	f = document.forms[0];
	if ( f != null ) {
		for (i = 0; i < f.elements.length; i++) {
			if( f.elements[i] != null ) {
				if( f.elements[i].type == 'submit' ) {
					if( f.elements[i].defaultValue == key ) {
						f.elements[i].click();
						break;
					}
				}
			}
		}
	}
}
